Enhetskrav | Easy Teams

    Enhetskrav för Easy Teams

    Här hittar du minimumkraven på de olika operativsystemen för att Easy Teams ska fungera tillsammans med era enheter.

    Senast uppdaterad 2021-06-14

    Operativsystem

    • iOS – 14.1 och senare
    • Android – 8.0 och senare *
    • Windows – 10, 64-bitars
    • Mac – 11 och senare
    • Linux – kontakta oss

    Webbläsare

    • Chrome – senaste två versionerna
    • Edge – senaste två versionerna
    • Firefox – senaste två versionerna

    Övrig info

    Kunden ansvarar för att uppdateringar av operativsystem och webbläsare görs kontinuerligt så att senast tillgängliga version körs i möjligaste mån.

    *Mobiltelefoner av märket Huawei stöds ej.

    Brandväggsinställningar

    Ladda ner våra brandväggsinställningar